#import <Foundation/NSHFSFileTypes.h>
/*NSHFSTypeOfFile

Returns a string encoding a file type.

NSString *NSHFSTypeOfFile(NSString *fullFilePath)
Discussion

Given the full absolute path of a file, this function returns a string that encodes the file’s HFS file type, or nil if the operation was not successful. The string will have been autoreleased.

For more information, see HFS File Types.
Availability
Available in Mac OS X v10.0 and later.*/
NSString *NSHFSTypeOfFile(NSString *fullFilePath){}